* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  display: flex;
  justify-content: center;
  background-color: #e5e5e5;
  overflow-x: hidden;
}

/** Style for DESKTOP */

@media only screen and (min-width: 768px) {
  body {
    width: 100%;
    padding: 0;
  }

  button {
    font-family: 'Crete Round', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
  }

  button:hover {
    background: #fff5e1;
    color: #f55800;
    border: 1px solid #f55800;
    transform: scale(0.9);
  }

  button:active {
    background-color: #e05304;
    color: #f4f1f0;
  }

  /** NAVBAR STYLE */

  .navbar {
    width: 1575px;
    height: 75px;
    left: 0;
    top: 0;
    right: 100px;
    position: fixed;
    padding: 20px 100px;
    background: #3c3a39;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    z-index: 1;
  }

  .navbar a {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 10;
    font-size: 19px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    color: white;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-left: 55px;
    text-decoration: none;
    margin-right: -35px;
  }

  div#bar {
    display: none;
  }

  li {
    list-style-type: none;
  }

  ul#desktop_menu_list {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0;
    gap: 8px;
    position: absolute;
    width: 255px;
    height: 40px;
    right: 194px;
    top: calc(50% - 40px / 2);
  }

  .head_class {
    background-image: url(images/Illustration-header@2x.svg);
    width: 1575px;
    background-repeat: no-repeat;
    background-position: 1009px -59px;
    background-size: contain;
    top: 72px;
    left: 0;
    background-color: black;
    position: absolute;
    padding: 206px 136px;
  }

  .headline {
    display: grid;
    grid-template-columns: 3rem 3rem 3rem;
    grid-template-rows: 9rem;
  }

  .h1 {
    grid-column: 3;
    color: #f55800;
    font-family: "Crete Round", sans-serif;
    font-style: normal;
    font-size: 72px;
    font-weight: 400;
    letter-spacing: 0;
    text-align: left;
    top: 192px;
    height: 160px;
    width: 566px;
    line-height: 82px;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-top: -120px;
    margin-left: -85px;

    /* transition: all 0.5s ease-in;
    animation: spin 1s linear 1; */
  }

  /* @keyframes spin {
    from {
      transform: rotate(0deg);
    }

    to {
      transform: rotate(360deg);
    }
  } */

  .h4 {
    width: 566px;
    height: 24px;
    font-family: "Inter", sans-serif;
    font-style: normal;
    color: #fff;
    flex: none;
    order: 1;
    flex-grow: 0;
    grid-row: 2;
    grid-column: 3;
    font-weight: 500;
    font-size: 32px;
    line-height: 44px;
    display: flex;
    align-items: center;
    margin-top: -85px;
    margin-left: -85px;

    /* animation: color-change 0.5s infinite alternate; */
  }

  /* @keyframes color-change {
    0% {
      color: #edda0d;
    }

    25% {
      color: #14932f;
    }

    75% {
      color: #1e1868;
    }

    100% {
      color: #f3f4f7;
    }
  } */

  .p {
    grid-row: 2;
    grid-column: 3;
    width: 566px;
    height: 123px;
    font-family: "Inter", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    color: #f4f5f7;
    flex: none;
    order: 2;
    flex-grow: 0;
    margin-top: -35px;
    margin-left: -85px;

    /* animation: color-change 0.9s infinite alternate; */
  }

  /* @keyframes fade-in {
    0% {
      opacity: 1;
      color: #ff6b00;
    }

    100% {
      opacity: 0;
    }
  } */

  ul.image-icons {
    grid-row: 1;
    display: flex;
    flex-direction: column;
    margin-top: -30px;
    margin-left: -100px;
    position: absolute;
  }

  .frame1 li {
    display: flex;
    width: 228px;
    height: 24px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    align-items: center;
    color: #fff;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-top: -28px;
    margin-left: 30px;
  }

  .popup-skills > li {
    font-family: 'Poppins', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    color: #3c3a39;
    border: 1px solid #dfe1e6;
    margin-left: 10px;
  }

  .skillset > li {
    font-family: Inter, sans-serif;
    margin-right: 12px;
    padding: 6px;
    border: 1px solid #8993a4;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    background: rgba(255, 255, 255, 0.24);
  }

  ul.frame li {
    margin-bottom: 0.5rem;
    width: 114px;
    height: 24px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 43px;
    align-items: center;
    color: #fff;
    margin-left: -14px;
    margin-top: 40px;
    white-space: nowrap;
  }

  ul.image-icons li {
    margin-bottom: 10px;
  }

  .about h2 {
    position: absolute;
    display: flex;
    width: 566px;
    height: 0;
    flex-direction: row;
    align-items: center;
    color: #f55800;
    font-family: 'Crete Round', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 72px;
    line-height: 81.5px;
    letter-spacing: 0.37px;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-left: 165px;
    margin-top: 130px;
  }

  .side-text > h3,
  p,
  ul {
    margin-bottom: 30px;
  }

  .contactFormSec_para > p {
    display: flex;
    flex: none;
    order: 0;
    flex-grow: 0;
    width: 455px;
    height: 256px;
    align-items: center;
    text-align: left;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;
    color: #262626;
    padding-left: 35px;
  }

  .about p {
    position: absolute;
    width: 566px;
    height: 148px;
    display: flex;
    flex-direction: row;
    color: #f4f5f7;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 32px;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin-top: 175px;
    margin-left: 165px;
  }

  .image-icons.d_image-icons li {
    list-style-type: none;
  }

  .about {
    display: grid;
    background-image: url(images/about_me_section.png);
    background-color: #262626;
    justify-content: center;
    padding: 161px 24px;
    gap: 24px;
    background-position: right 75px;
    background-repeat: no-repeat;
    position: absolute;
    width: 1520px;
    height: 1195px;
    left: 0;
    top: 2680px;
    margin-top: -134px;
  }

  .about button {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 12px;
    gap: 10px;
    width: 156px;
    height: 48px;
    background: #f55800;
    flex: none;
    order: 2;
    flex-grow: 0;
    border: none;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #fff;
    position: absolute;
    margin-top: 355px;
    margin-left: 165px;
  }

  .about button:hover:enabled {
    background: #ff8c40;
  }

  .about button:active:enabled {
    background: #d65c00;
  }

  .divider2 > img {
    position: absolute;
    width: 1200px;
    height: 0;
    top: 3150px;
    left: 160px;
    display: flex;
    flex-direction: row;
    align-items: center;
    border: 1px solid #fff;
    background-color: #fff;
    justify-content: space-around;
  }

  .skill-list {
    position: absolute;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, auto);
    grid-gap: 10rem;
    margin-top: 685px;
    margin-left: 145px;
  }

  .desktop_skill-list {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: justify;
    align-items: center;
    text-align: justify;
    padding: 2rem;
  }

  ul.frame {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 228px;
    height: 24px;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    align-items: center;
    color: #fff;
  }

  .contactFormSec {
    display: flex;
    background-color: white;
    margin-top: 1196px;
    width: 1520px;
    height: 685px;
    padding: 8%;
  }

  form {
    margin: 0 24px;
    padding-left: 35rem;
    position: absolute;
  }

  .body-area {
    display: flex;
    flex-direction: column;
  }

  .body-area > div {
    margin-bottom: 170px;
    display: flex;
  }

  .text-field {
    display: block;
    margin: 10px 10px;
    padding-left: 15px;
    padding-bottom: 14px;
    border: none;
    border-bottom: 2px solid #d8d8d7;
    outline: none;
    font-family: 'Inter', sans-serif, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    width: 652px;
    align-items: center;
    justify-content: center;
    color: #979493;
  }

  .text-field-area {
    display: block;
    margin: 10px 10px;
    padding-top: 14px;
    padding-left: 15px;
    padding-bottom: 14px;
    border: none;
    font-family: 'Inter', sans-serif, serif;
    font-style: italic;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    width: 652px;
    align-items: center;
    justify-content: center;
    background-color: #f8f8f7;
  }

  #short-writeup {
    border-bottom: none;
    background-color: #fbf8f7;
    padding: 0;
    padding-left: 14px;
    margin-top: 20px;
  }

  .contactFormSec_para {
    display: flex;
    justify-content: center;
  }

  .form-button {
    display: flex;
    justify-content: center;
  }

  .about-me-btn {
    margin-bottom: 60px;
    margin-top: 24px;
    font-family: 'Inter', sans-serif, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.03em;
    padding: 12px;
    background: #ff6b00;
    border: none;
    outline: none;
    margin-right: 515px;
  }

  .about-me-btn:hover {
    background: #fff5e1;
    color: #f55800;
    border: 1px solid #f55800;
  }

  .about-me-btn:active {
    background-color: #e05304;
    color: #f4f1f0;
  }

  /* added by habtamu alemayehu */

  .flex-container-row {
    display: flex;
  }

  .mob-footer {
    display: flex;
    justify-content: center;
    width: 100%;
    border-top: 2px solid #dfe1e6;
    margin-top: -1px;
    margin-bottom: 26px;
    padding: 0;
  }

  .headline_footer {
    width: 1520px;
    display: flex;
    justify-content: center;
    background-color: white;
    margin: 0;
    padding: 25px;
  }

  .footer_div {
    display: flex;
    justify-content: center;
    background-color: white;
    padding: 18px;
    margin-bottom: 0;
  }

  .image-icons.d_image-icons {
    display: flex;
    color: black;
    flex-direction: row;
    align-items: center;
    padding: 0;
    width: 200px;
    height: 115px;
    flex: none;
    order: 3;
    gap: 18px;
  }

  .wrapper {
    background: white;
  }

  main {
    background: white;
  }

  #work_link {
    background-color: white;
    width: 100%;
    padding: 7rem;
    margin-left: 55px;
  }

  .title {
    margin: 700px 45px -63px 0;
    width: 327px;
    height: 83px;
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 52px;
    align-items: center;
    color: #1c1a19;
  }

  .flex {
    display: flex;
  }

  .divider_1 {
    display: block;
    float: right;
    margin-top: 25px;
    width: 70%;
    margin-right: 60px;
  }

  .divider_2 {
    display: inline;
    align-items: center;
    margin-bottom: 56px;
    width: 100%;
  }

  .crossline {
    display: none;
  }

  .works-card {
    display: none;
  }

  #bold-text {
    font-size: 3rem;
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-weight: 400;

    /*    font-size: 32px; */
    line-height: 44px;
    align-items: center;
    color: #091e42;
    margin: 10px 0;
  }

  #works-description {
    width: 448px;
    height: 140px;
    font-family: "Inter", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #091e42;
    margin-bottom: 30px;
    font-size: 20px;
  }

  #skillset {
    width: 100%;
    flex-wrap: wrap;
  }

  #skillset > li {
    margin-right: 1rem;
    font-family: Inter, sans-serif;

    /*    margin-right: 12px; */
    padding: 6px;
    border: 2px solid #8993a4;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    color: #091e42;

    /*    background: rgba(255, 255, 255, 0.24); */
  }

  .works-card-desktop {
    width: 100%;
    padding-bottom: 60px;
    display: flex;
    margin-top: 8rem;
    margin-bottom: 5rem;
  }

  .extras {
    width: 90%;
  }

  .side-text {
    padding-left: 1rem;
    width: 50%;
    height: 50%;
  }

  .grid-container {
    display: grid;
    grid-template-columns: repeat(3, auto);
    grid-template-rows: repeat(2, auto);
    column-gap: 1rem;
    width: 95%;
    row-gap: 2rem;
    margin-top: -8rem;
  }

  .grid-container:hover {
    cursor: pointer;
  }

  .grid-item {
    position: relative;
  }

  .project-cards-mobile {
    display: none;
  }

  .project-cards-desktop {
    display: grid;
    width: 100%;
  }

  .project-cards {
    width: 755px;
  }

  .btn-type-b {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    align-items: center;
    padding: 12px;
    background-color: #f55800;
    margin-top: 12px;
    border: none;
    outline: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    justify-content: center;
    transition: background-color 2s;
  }

  .btn-type-b:hover {
    background: #fff5e1;
    color: #f55800;
    border: 2px solid #f55800;
    cursor: pointer;
  }

  .btn-type-b:active {
    background-color: #e05304;
  }

  #details-popup {
    position: fixed;
    width: 90vw;
    height: 80vh;
    top: 15%;
    left: 5%;
    background-color: white;
  }

  .popup-header {
    padding-bottom: 0;
  }

  .popup-body {
    flex-direction: row;
    height: 56vh;
  }

  .popup-image {
    width: 60%;
    margin: 0;
    margin-left: 10px;
  }

  .demoButtons a {
    margin-right: 1rem;
  }

  .demoButtons {
    margin-top: 43%;
    justify-content: flex-start;
  }

  .btn-type-a {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    flex-direction: row;
    align-items: center;
    padding: 12px;
    gap: 10px;
    background: #f55800;
    margin-top: 12px;
    border: none;
    outline: none;
    text-decoration: none;
    letter-spacing: 2px;
  }

  .btn-type-a:hover {
    background: #fff5e1;
    color: #f55800;
    border: 2px solid #f55800;
    cursor: pointer;
  }

  .btn-type-a:active {
    background-color: #e05304;
  }

  .btn-type-c {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    flex-direction: row;
    align-items: center;
    padding: 12px;
    gap: 10px;
    background: #f55800;
    margin-top: 12px;
    border: none;
    outline: none;
    text-decoration: none;
    letter-spacing: 2px;
  }

  .btn-type-c:hover {
    background: #fff5e1;
    color: #f55800;
    border: 2px solid #f55800;
    cursor: pointer;
  }

  .btn-type-c:active {
    background-color: #e05304;
  }

  .image-text {
    position: absolute;
    top: 120px;
    left: 10px;
    flex-direction: column;
  }

  .bold-text {
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 2rem;
    line-height: 44px;
    align-items: center;
    color: white;
  }

  .works-description {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 24px;
    color: #fff;
  }

  .skillset {
    list-style-type: none;
  }

  .popup-text {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #344563;
    width: 90%;
  }

  .popup-header h3 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #172b4d;
    margin-left: 10px;
  }

  #popup-close {
    position: relative;
    color: #8c8d91;
    background: transparent;
    border: none;
    font-size: 20px;
    cursor: pointer;
    left: 77%;
  }

  .all {
    filter: blur(8px);
    background: #c1c7d0;
    -webkit-filter: blur(8px);
  }
}

/** Style for MOBILE */

@media only screen and (max-width: 767px) {
  .wrapper {
    width: 375px;
  }

  li {
    list-style-type: none;
  }

  /* navbar styles */
  .navbar {
    width: 375px;
    height: auto;
    padding: 10px 12px;
    background: #3c3a39;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-right: 100px;
  }

  .navbar a {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 10px;
    font-size: 19px;
    line-height: 24px;
    display: flex;
    align-items: center;
    text-align: center;
    color: white;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-left: 10px;
    text-decoration: none;
  }

  .navbar nav {
    align-self: flex-end;
  }

  .navbar img {
    display: flex;
    right: 27.67%;
    left: 16%;
    height: 2px;
    width: 17px;
    border: 1px solid #fff;
    margin-bottom: 3px;
    flex-grow: 0;
    order: 0;
    flex-direction: row;
  }

  ul#desktop_menu_list {
    display: none;
  }

  #bar {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-self: flex-end;
    margin: 2px 0 2px 10px;
  }

  #bar img {
    display: flex;
    right: 27%;
    left: 16.67%;
    height: 2px;
    width: 17px;
    border: 1px solid white;
    margin-bottom: 3px;
  }

  /* headline styles */
  .headline {
    overflow: hidden;
    background-image: url(images/group.png);
    background-position-y: 125%;
    background-color: #1c1a19;
    display: flex;
    justify-content: space-between;
    text-align: left;
    height: auto;
    width: 100%;
    padding: 160px 25px;
    gap: 15px;
    background-position: right bottom;
    background-size: 145px;
    background-repeat: no-repeat;
    flex-direction: column;
    align-items: flex-start;
  }

  .headline h1 {
    color: #ff6b00;
    width: 85%;
    font-family: 'Crete Round', serif;
    font-style: normal;
    font-weight: 210;
    font-size: 44px;
    line-height: 65px;
    letter-spacing: 0.35px;
    flex: none;
  }

  .headline h4 {
    width: 325px;
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 23px;
    line-height: 30px;
    align-items: center;
    color: #fff5e1;
    flex: none;
    flex-grow: 0;
    margin-bottom: 0;
  }

  .headline p {
    width: 325px;
    height: 125px;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #fff;
    flex: none;
    order: 2;
    flex-grow: 0;
    margin-top: 0;
    margin-bottom: 0;
  }

  .image-icons {
    display: flex;
    color: black;
    flex-direction: row;
    align-items: center;
    padding: 0;
    width: 200px;
    height: 40px;
    flex: none;
    order: 3;
    gap: 18px;
  }

  /* works section */

  button {
    font-family: 'Crete Round', sans-serif;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    letter-spacing: 0.03em;
    text-align: center;
    color: #fff;
    border: none;
    cursor: pointer;
  }

  .image {
    background-image: url("images/featureimg.png");
    width: 327px;
    height: 237px;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-top: 70px;
  }

  .css {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 12px;
    width: 55px;
    height: 40px;
    background: #fff;
    border: 1px solid #8993a4;
    flex: none;
    order: 0;
    flex-grow: 0;
  }

  .html {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 12px;
    width: 67px;
    height: 40px;
    background: #fff;
    border: 1px solid #8993a4;
    flex: none;
    order: 1;
    flex-grow: 0;
  }

  .bootstrap {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 12px;
    width: 95px;
    height: 40px;
    background: #fff;
    border: 1px solid #8993a4;
    flex: none;
    order: 2;
    flex-grow: 0;
  }

  .ruby {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 12px;
    width: 61px;
    height: 40px;
    background: #fff;
    border: 1px solid #8993a4;
    flex: none;
    order: 3;
    flex-grow: 0;
  }

  /* card section */
  .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    height: 400px;
    margin-top: 55px;
    gap: 12px;
    background-image: url(images/backgroundimg.png);
    background-repeat: no-repeat;
    background-position: center;
  }

  .card h5 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 295px;
    height: 81px;
    font-family: 'Crete Round', sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 44px;
    color: #fff;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-top: 80px;
  }

  .card p {
    width: 286px;
    height: 99px;
    font-family: 'Crete Round', sans-serif;
    line-height: 25px;
    color: #fff;
    flex: none;
    order: 1;
    flex-grow: 0;
  }

  .card ul {
    display: flex;
    flex-direction: row;
    gap: 12px;
    width: 285px;
    height: 40px;
    flex: none;
    order: 2;
    flex-grow: 0;
    font-family: 'Crete Round', sans-serif;
    color: #fff;
  }

  .list1 {
    width: 67px;
    height: 40px;
    background: rgba(255, 255, 255, 0.24);
    display: flex;
    flex-direction: row;
    padding: 10px 12px;
    flex: none;
    order: 0;
    flex-grow: 0;
  }

  .list2 {
    width: 95px;
    height: 40px;
    background: rgba(255, 255, 255, 0.24);
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 12px;
    flex: none;
    order: 1;
    flex-grow: 0;
  }

  .list3 {
    width: 61px;
    height: 40px;
    background: rgba(255, 255, 255, 0.24);
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 10px 12px;
    flex: none;
    order: 2;
    flex-grow: 0;
  }

  .about button {
    position: absolute;
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 12px;
    gap: 10px;
    width: 156px;
    height: 48px;
    background-color: #ff6b00;
    bottom: 100px;
    left: 25px;
  }

  .card button:hover:enabled {
    background: #e55e00;
  }

  .card button:active:enabled {
    background: #d65c00;
  }

  /* about section */
  .about {
    display: grid;
    background-image: url(images/group1.png);
    background-color: #1c1a19;
    justify-content: center;
    text-align: left;
    padding: 161px 24px;
    gap: 24px;
    background-position: right bottom;
    background-size: 140px;
    background-repeat: no-repeat;
    position: relative;
  }

  .about h2 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #ff6b00;
    font-family: 'Crete Round', serif;
    font-weight: 400;
    font-size: 72px;
    line-height: 88px;
    letter-spacing: 0.37px;
    flex: none;
    order: 0;
    flex-grow: 0;
  }

  .about p {
    display: flex;
    flex-direction: row;
    justify-content: center;
    color: #f4f5f7;
    font-family: 'Crete Round', sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 30px;
    flex: none;
    order: 1;
    flex-grow: 0;
  }

  .about button:hover:enabled {
    background: #ff8c40;
  }

  .about button:active:enabled {
    background: #d65c00;
  }

  /* skills section */
  .skill {
    display: grid;
    justify-content: center;
    gap: 24px;
    background: #1c1a19;
    order: 3;
    color: #fff;
  }

  .skill-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    flex: none;
    order: 0;
    flex-grow: 0;
    margin-top: 100px;
  }

  .frame1 {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 8px 12px;
    gap: 12px;
    flex: none;
    order: 0;
    flex-grow: 0;
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
  }

  .frame2 ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'Inter', sans-serif;
    line-height: 43px;
    gap: 8px;
    color: #fff;
    font-weight: 400;
    font-size: 22px;
  }

  .divider2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    background: #1c1a19;
    justify-content: space-around;
  }

  /* Contact form section added by Charles Andrews */

  .contactFormSec {
    width: 375px;
    height: 800px;
    background-color: white;
  }

  form {
    margin: 0 24px;
  }

  .body-area {
    display: flex;
    flex-direction: column;
  }

  .body-area > div {
    margin-bottom: 170px;
  }

  .text-field {
    display: block;
    margin: 10px 10px;
    padding-left: 15px;
    padding-bottom: 14px;
    border: none;
    border-bottom: 2px solid #d8d8d7;
    outline: none;
    font-family: 'Inter', sans-serif, serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    width: 90%;
    align-items: center;
    justify-content: center;
    color: #979493;
  }

  .text-field-area {
    display: block;
    margin: 10px 10px;
    padding-top: 14px;
    padding-left: 15px;
    padding-bottom: 14px;
    border: none;
    font-family: 'Inter', sans-serif, serif;
    font-style: italic;
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    width: 90%;
    align-items: center;
    justify-content: center;
    background-color: #f8f8f7;
  }

  #short-writeup {
    border-bottom: none;
    background-color: #fbf8f7;
    padding: 0;
    padding-left: 14px;
    margin-top: 20px;
  }

  .contactFormSec_para {
    display: flex;
    justify-content: center;
  }

  .contactFormSec_para > p {
    flex: none;
    order: 0;
    flex-grow: 0;
    width: 360px;
    height: 216px;
    padding: 69px 24px 119px 24px;
    text-align: center;
    font-family: 'Inter', sans-serif, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #172b4d;
  }

  .form-button {
    display: flex;
    justify-content: center;
  }

  .about-me-btn {
    margin-bottom: 60px;
    margin-top: 24px;
    font-family: 'Inter', sans-serif, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    display: flex;
    align-items: center;
    text-align: center;
    letter-spacing: 0.03em;
    padding: 12px;
    background: #ff6b00;
    border: none;
    outline: none;
  }

  .about-me-btn:hover {
    background: #fff5e1;
    color: #f55800;
    border: 1px solid #f55800;
  }

  .about-me-btn:active {
    background-color: #e05304;
    color: #f4f1f0;
  }

  /* added by habtamu alemayehu */

  .flex-container-row {
    display: flex;
  }

  .mob-footer {
    display: flex;
    justify-content: center;
    width: 100%;
    border-top: 1px solid #dfe1e6;
    margin-top: 0;
    margin-bottom: 26px;
  }

  .headline_footer {
    width: 375px;
    display: flex;
    justify-content: center;
    background-color: white;
    margin: 0;
    padding: 15px;
  }

  .footer_div {
    display: flex;
    justify-content: center;
    background-color: white;
    padding: 18px;
  }

  .footer_div > div {
    width: 134px;
    height: 5px;
    background: #0d151e;
    border-radius: 10px;
  }

  .skill_div {
    display: none;
  }

  /* .desktop_projects {
    display: none;
  } */

  /** Styling the Mobile menu modal */
  #menu-list {
    list-style-type: none;
    margin-top: 20px;
  }

  #modal-delete {
    display: flex;
    justify-content: flex-end;
    padding-top: 20px;
    font-size: 20px;
    color: #cdcac9;
    font-family: 'Inter', sans-serif;
    cursor: pointer;
  }

  .menu-content {
    text-decoration: none;
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    display: flex;
    align-items: center;
    color: #fff5e1;
    border-bottom: 1px solid #6f6c6b;
    padding: 5px;
    margin-bottom: 20px;
  }

  #custom-modal {
    width: 375px;
    height: 755px;
    background-color: #3c3a39;
    position: fixed;
    top: 0;
    padding: 20px;
    z-index: 1;
  }

  #work_link {
    background-color: white;
    width: 375px;
    padding-top: 10px;
    padding-bottom: 120px;
  }

  .title {
    margin: 120px 24px 0 24px;
    width: 327px;
    height: 83px;
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 52px;
    align-items: center;
    color: #1c1a19;
  }

  .flex {
    display: flex;
  }

  .divider_1 {
    display: none;
  }

  .crossline {
    width: 327px;
    height: 0;
    flex: none;
    order: 1;
    flex-grow: 0;
    margin: 0 24px 80px 24px;
  }

  .works-card {
    margin: 0 24px;
  }

  #bold-text {
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 44px;
    align-items: center;
    color: #091e42;
    margin: 10px 0;
  }

  #works-description {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #091e42;
  }

  #skillset {
    list-style-type: none;
  }

  .popup-skills > li {
    font-family: 'Poppins', 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 16px;
    color: #3c3a39;
    border: 1px solid #dfe1e6;
  }

  .skillset > li {
    font-family: Inter, sans-serif;
    margin-right: 12px;
    padding: 6px;
    border: 1px solid #8993a4;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    background: rgba(255, 255, 255, 0.24);
  }

  #skillset > li {
    font-family: Inter, sans-serif;
    margin-right: 12px;
    padding: 6px;
    border: 2px solid #8993a4;
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    color: #091e42;
  }

  .btn-type-a {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    flex-direction: row;
    align-items: center;
    padding: 12px;
    gap: 15px;
    background: #f55800;
    margin-top: 12px;
    border: none;
    outline: none;
    letter-spacing: 2px;
  }

  .btn-type-a:hover {
    background: #fff5e1;
    color: #f55800;
    border: 2px solid #f55800;
    cursor: pointer;
  }

  .btn-type-a:active {
    background-color: #e05304;
  }

  .btn-type-c {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    flex-direction: row;
    align-items: center;
    padding: 12px;
    gap: 10px;
    background: #f55800;
    margin-top: 12px;
    border: none;
    outline: none;
    text-decoration: none;
    letter-spacing: 2px;
  }

  .btn-type-c:hover {
    background: #fff5e1;
    color: #f55800;
    border: 2px solid #f55800;
    cursor: pointer;
  }

  .btn-type-c:active {
    background-color: #e05304;
  }

  .works-card-desktop {
    display: none;
  }

  .project-cards {
    width: 100%;
  }

  .works-description {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 24px;
    color: #fff;
  }

  .grid-container {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: repeat(6, auto);
    row-gap: 24px;
  }

  .grid-item {
    position: relative;
  }

  .project-cards-mobile {
    width: 100%;
  }

  .project-cards-desktop {
    display: none;
  }

  .image-text {
    position: absolute;
    top: 120px;
    left: 10px;
    flex-direction: column;
  }

  .image-text > div {
    margin: 6px 0;
  }

  .bold-text {
    font-family: 'Crete Round', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 2rem;
    line-height: 44px;
    align-items: center;
    color: white;
  }

  .skillset {
    list-style-type: none;
  }

  .btn-type-b {
    font-family: Inter, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 17px;
    line-height: 24px;
    color: #fff;
    align-items: center;
    padding: 12px;
    background-color: #f55800;
    margin-top: 12px;
    border: none;
    outline: none;
    position: absolute;
    bottom: 0;
    width: 100%;
    justify-content: center;
  }

  .btn-type-b:hover {
    background: #fff5e1;
    color: #f55800;
    border: 2px solid #f55800;
    cursor: pointer;
  }

  .btn-type-b:active {
    background-color: #e05304;
  }

  #details-popup {
    width: 90%;
    height: 620px;
    padding: 24px;
    background-color: white;
    position: fixed;
    top: 15px;
    z-index: 2;
    margin: 24px 5%;
  }

  .popup-header {
    justify-content: space-between;
    padding-bottom: 40px;
  }

  .popup-header h3 {
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #172b4d;
  }

  #popup-close {
    color: #8c8d91;
    background: transparent;
    border: none;
    font-size: 20px;
    cursor: pointer;
  }

  .popup-body {
    flex-direction: column;
  }

  .popup-image {
    margin: 15px 0;
  }

  .popup-text {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #344563;
  }

  .demoButtons {
    justify-content: space-between;
  }

  .demoButtons a {
    text-decoration: none;
  }

  .all {
    filter: blur(8px);
    background: #c1c7d0;
    -webkit-filter: blur(8px);
  }
}
